=== debian/changelog ===
libgtk2-ex-widgetbits-perl (48-1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42@zip.com.au>  Sun, 05 Aug 2012 15:36:28 +1000
