=== debian/control ===
# Copyright 2008, 2009, 2010, 2011, 2012 Kevin Ryde
# 
# This file is part of Gtk2-Ex-WidgetBits.
# 
# Gtk2-Ex-WidgetBits is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 3, or (at
# your option) any later version.
# 
# Gtk2-Ex-WidgetBits is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
# 
# You should have received a copy of the GNU General Public License along
# with Gtk2-Ex-WidgetBits.  If not, see <http://www.gnu.org/licenses/>.


# Build-Depends could have the "maximum_tests" modules from META.yml
# for more tests, but they're optional author tests really and would
# just make the build tools drag in more stuff.

Source: libgtk2-ex-widgetbits-perl
Section: perl
Priority: optional
Build-Depends: cdbs, debhelper (>= 5)
Maintainer: Kevin Ryde <user42@zip.com.au>
Standards-Version: 3.9.3
Homepage: http://user42.tuxfamily.org/gtk2-ex-widgetbits/index.html
Bugs: mailto:user42@zip.com.au

Package: libgtk2-ex-widgetbits-perl
Architecture: all
Depends: perl (>= 5.8), libglib-perl, libglib-ex-objectbits-perl, libgtk2-perl (>= 1:1.200), libscope-guard-perl, ${perl:Depends}, ${misc:Depends}
Replaces: libgtk2-ex-dragger-perl (<< 3)
Description: Gtk2 widget helper bits
 A selection of widget helpers for Gtk2-Perl.
